.sidebar-header {
    display: none;
    position: absolute;
    width: 100%;
    top: 89px;
    z-index: 999;
    height: calc(100vh - 139px);
    overflow: hidden;
}

.sidebar-header.show {
    display: block;
}

.faded-sidebar {
    width: 100%;
    height: 100%;
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #333333;
    opacity: 0.6;
}

.content-sidebar {
    width: 90%;
    height: 100%;
    z-index: 1000;
    position: absolute;
    top: 0px;
    right: 0px;
    background: white;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.content-sidebar a:hover,
.content-sidebar a:active {
    text-decoration: none;
    color: #F7941E;
}

.content-sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.content-sidebar > ul > li:last-child {
    margin-bottom: 120px;
}

.sidebar-header.show .content-sidebar {
    animation: show 0.5s;
}

.content-sidebar-label.show > span > img {
    transform: rotate(180deg);
}

@keyframes show {
    from {right: -90%;}
    to {right: 0px;}
}

.content-sidebar > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.content-sidebar > ul > li {
    line-height: 83px;
    color: #F7941E;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    border-bottom: 1px solid #EEE;
    padding-left: 30px;
}
.content-sidebar > ul > li a {
    color: #F7941E;
    padding-right: 20px;
    display: block;
}

.content-sidebar > ul > li img {
    width: 11px;
}
.content-sidebar > ul > li span {
    float: right;
}
/* sub list */
.content-sidebar .sidebar-sub-menu {
    padding-left: 30px;
    display: none;
}
.content-sidebar > ul.show > li > .sidebar-sub-menu {
    display: block;
}
.content-sidebar .sidebar-sub-menu.show {
    display: block;
}

@media (max-width: 575px) {
    .sidebar-header {
        top: 73px;
        height: calc(100vh - 113px);
    }
}

@media (min-width: 576px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
